Internal error message on upgrade

Document ID : KB000009320
Last Modified Date : 14/02/2018
Show Technical Document Details
Issue:

After installing 4.4 and upgrading from repo 'i' to 'k', an internal error is displayed whenever a data pool is opened.  The goal is to make a copy of current Repo 3.2I (called GTREP_COPY) on a fresh install on new server.  All other items/functions seem to be working except for this error. 

Error Message: 
Internal error 
Failed to get definition of MV_195_2157_3516 

Environment:
TDM 4.4
Cause:

Need a software update to correct the issue.

GTDataMakerPB-4.4.0.37.zip is needed to correct this error.

Resolution:

If a TDM patch is needed, please contact CA Support. You can open a case following this video. Ask support to determine if the fix delivered in patch GTDataMakerPB-4.4.0.37.zip 
is in the latest GA version of software delivered after February 2, 2018.  If one could not be included, CA Support team will work with you and development to make sure this fix can be adapted to your environment and specific version if appropriate.

Additional Information:

Video URL on how to open a Support Case - https://communities.ca.com/videos/5898-demo-how-to-open-a-support-case

You can download the latest version of TDM by following the directions in this document: https://support.ca.com/us/knowledge-base-articles.TEC1903942.html.   

To contact support, go to https://www.ca.com/us/services-support/ca-support/contact-support.html